#noidung-sanpham #thong-so-ky-thuat{
	display:none;
	margin-top: 20px;
}

@media only screen and (max-width: 1199px){
	.category-list-data .item-cat{
		flex-basis: calc(20% - 8px);
	}
}
@media only screen and (max-width: 849px){
	#noidung-sanpham #thong-so-ky-thuat{
		display:block;
	}
	#thong-so-ky-thuat{
		display:none;
	}
}
@media only screen and (max-width: 767px){
	.product-info.summary form button{
		width:100%!important;
	}
	#box-muahang .title-sp {
		width: calc(100% - 65px);
	}
	#box-muahang .btn-action-sp{
		width: calc(100% + 10px);
		margin-top: 10px;
		margin-left: -10px;
	}
}
@media only screen and (min-width: 678px) and (max-width: 1199px) {
	.blog-archive .article-inner > .entry-content .entry-summary > p{
		overflow: hidden;
		text-overflow: ellipsis;
		line-height: 25px;
		-webkit-line-clamp: 3;
		display: -webkit-box;
		-webkit-box-orient: vertical;
	}
}
@media only screen and (max-width: 676px){
	.blog-archive .article-inner{
		flex-direction:column;
	}
	.blog-archive .article-inner > .entry-header{
		width:100%;
	}
	.blog-archive .article-inner > .entry-content .entry-summary .box-container-action{
		position:static;
	}
}
@media only screen and (max-width: 549px){
	.category-list-data .item-cat{
		flex-basis: calc(33.333% - 8px);
	}
}
@media only screen and (max-width: 450px){
	.category-list-data .item-cat{
		flex-basis: calc(50% - 8px);
	}
}